
<?php


include('config1.php');
/*$a = $_POST[''];
$b = $_POST['product_name'];
$c = $_POST['product_size'];
$d = $_POST['product_price'];
$e = $_POST['product_m_date'];
$z = $_POST['product_e_date'];
*/

$a = "";
$b = $_POST['expense_item_title'];





$sql = "INSERT INTO expense_item (expense_item_id,expense_item_title) VALUES (:a,:b)";
$q = $db->prepare($sql);
$q->execute(array(':a'=>$a,':b'=>$b));
header("location: add_expense_item.php");
exit();

// query



?>